Subject: Resignation - Ashish Dabral
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>, Deeksha <[email-masked]>
Cc: aishwarya jaiswal <[email-masked]>
Date: Wed, 20 Jul 2022 23:59:33 -0700 (MST)

Respected Sir/Ma'am, 

Subject: - Resignation 

Please accept this email as a formal resignation letter as I am resigning from my position of Reporting Analyst with Cherry E-Commerce Services Pvt. Ltd. on July 21st, 2022. 

I would like to request the Management to consider my notice period for 48 days i.e. till 6th Sep 2022. I have to request this for accommodating my personal matters which require me to leave the job at the earliest. Therefore, I would be glad if you accept my request and relieve me by 6th September 2022. 

I thank you for all the opportunities and guidance you have provided me in the span of last Nine years that have helped me grow. And it has been a wonderful experience working for such a reputed company. I will be happy to provide all possible assistance during this transition. 

Thanking in anticipation. 

Regards, 
Ashish Dabral